한국어 English Chinese Russian
Support

Q&A



Your information is protected by SSL.
No. 1592 Service Engineer 2018-10-05

Dear Sir/Madam,

We have some issues with updating firmware from the CIE-H10 (V1.4).

The EzManager versions 3.3(C,D) cannot update our units to 1.6 or 2.0.
(in ISP mode)
EzManager gives a message to reboot the unit, but after the reboot it doesn't update.

Is it possible that our units are too old and/or do we need a different EzManager version?

Kind Regards,

Darrell
Trin-iT Software Solutions

Writer Darrell Company Trin-iT Software Solutions